/* GENERAL
------------------------------------------------------------*/
body {
background:#585141;
color:#333;
font:12px/145% arial,helvetica,sans-serif;
margin:0;
padding:0
}

a img {
border:none;
margin:0;
padding:0
}

a {
color:#03a;
text-decoration:none
}

p {
margin:0 0 1em
}

h1,h2,h3,h4,h5,h6 {margin:1em 0 .5em 0;padding:0;font-weight:bold}
h1 {2em}
h2 {font-size:1.4em}
h3 {font-size:1.2em}
h4, h5, h6 {font-size:1.1em}


.clear {
clear:both;
height:0
}

.hidden {
display:none
}

.required {
color:#999;
font-size:1.3em
}

.error {
background:#B22222;
color:#fff;
padding:3px
}

/* LAYOUT
------------------------------------------------------------*/
#top {
width:980px;
background:#444;
margin:0 auto
}

#page {
background:#fff
}

#sidebar {
float:left;
width:490px
}

#primary {
float:right;
width:490px
}

#sidebar .pad {
padding-top:4px;
margin:30px 15px 30px 30px
}

#primary .pad {
padding-top:4px;
margin:30px 30px 30px 15px
}




/* HEADER
------------------------------------------------------------*/
#header {
background:#305979 url(/_themes/public/images/header-bg.gif) repeat-y top left
}

#logo {
float:right;
width:214px;
margin:0;
padding:0
}

#logo,#logo:hover,#logo:active {
text-decoration:none;
outline:none
}

/* CONTENT

------------------------------------------------------------*/
#content {
background:#fff;
margin-top:-5px
}

#home-content {
background:#edebe2 url(/_themes/public/images/bgcontent-hom.jpg) repeat-y top center;
padding:5px 30px 5px
}

#home-intro {
background:#352d26 url(/_themes/public/) repeat-y top left;
color:#979281;
text-align:left;
padding:30px 20px;
}
#home-intro h3 {
font-size:1em;
margin:0 0 3px 0;
}
#home-intro li {
font-size:11px;
}

#home-intro a {
color:#979281
}

#home-intro a,#home-intro a:visited {
color:#d3c69c
}

#home-intro a:hover {
color:#fff
}

.content-fullwidth {
padding:0 30px 30px
}

/* CONTENT FOOTER

------------------------------------------------------------*/
#foxhat-logo {
float:right;
width:75px;
height:22px
}

.content-footer {
background:#111;
color:#888;
padding:2em 30px
}

.content-footer a {
color:#ccc
}

.content-footer a:hover {
color:red
}

.content-footer h4 {
font-style:italic;
margin:0;
padding:0
}

/* FOOTER
------------------------------------------------------------*/
#footer-container {
width:1000px;
background:transparent url(images/gutter-bg.gif) no-repeat top center;
text-align:center;
margin:0 auto
}

#footer {
color:#111;
padding:15px 0
}

#footer p {
margin:1em 0
}

#footer p.legal,#footer p.legal a {
font-size:90%
}

#footer a,#footer a:visited {
font-size:90%;
color:#000;
text-decoration:underline
}

#footer a:hover {
color:#000;
text-decoration:none
}

#footer span {
color:#352D26;
padding:0 .75em
}

/* CONTACT

------------------------------------------------------------*/
#primary input[type="text"],#primary textarea {
display:block;
background:#eee;
width:98%;
border:1px solid #aaa;
margin-bottom:.5em;
padding:3px
}

h2 a:hover,.news h2 a:hover {
color:#000;
text-decoration:underline
}

.meta {
color:#444
}

.meta span {
border-right:1px solid #aaa;
padding-right:1em;
margin-right:.5em
}

.meta .last {
border:none;
margin:0;
padding:0
}

.meta em {
font-size:90%;
font-style:normal
}

ul#news-category-index {
list-style:none;
margin:0;
padding:0
}

ul#news-category-index li {
border-top:1px solid #ccc;
padding-top:1em
}

p.read-more {
text-align:right
}

.read-more a {
background:#FFE36A;
text-transform:lowercase;
color:#153463;
padding:3px
}

.article_menu {
border-top:2px solid #fff;
padding:20px
}

.article_menu li {
padding:.3em 0
}

.article_menu li span.date {
display:block;
font-size:90%
}

/* GALLERY

------------------------------------------------------------*/
#thumbnails ul {
list-style:none;
margin:20px 0;
padding:0
}

#thumbnails li {
float:left;
width:120px;
min-height:120px;
margin-bottom:20px
}

#thumbnails a {
font-size:90%;
text-decoration:none
}

#thumbnails a:hover img {
border-color:#FF5CB7
}

#thumbnails a img {
display:block;
border:3px solid #fff
}

#thumbnails a.image-caption {
font-size:90%;
display:block;
padding-left:2px;
voice-family:inherit;
width:102px
}

#latest-photos {
border-top:1px solid #ccc;
clear:left;
margin:2em 0;
padding:1em 0
}

/* EDITED CONTENT

------------------------------------------------------------*/
h2.section-title {
margin-top:0
}

.edited p {
margin:0 0 1em;
padding:0
}

.edited ul,.edited ol {
margin:1em 3em;
padding:0
}

table td {
vertical-align:top;
padding-left:10px
}

/* GRIDS

------------------------------------------------------------*/
.grid-one-third {
float:left;
width:316px
}

.grid-one-third div {
margin:0 30px 0 0
}

.grid-one-third-last {
float:left;
width:288px
}

embed,object,param,#twtr-widget-1,#home-banner,#content,#slideshow,object#youtube1 {
z-index:1
}

.sf-menu,#menu,.sfHover,ul.topnav li ul.subnav {
z-index:20
}

.content_sitemap li {
list-style:none;
text-align:left
}

a:hover,h2 a,.news h2 a,.read-more a:hover,#thumbnails a:hover {
color:#000
}

#home-banner p,.content-footer p,#latest-photos h3,.content_sitemap ul {
margin:0;
padding:0
}

#footer p.legal,#latest-photos ul {
margin:.5em 0
}

ul.files,.grid_50 ul {
margin:0;
padding:0 1.5em
}

ul.files li,.grid_50 li,.edited li {
padding:0 0 .5em
}

.files span,.grid_50 li span {
font-size:90%;
color:#888
}


/* PAGE MAP
------------------------------------------------------------*/
#pagemap {margin:1em 0;}
#pagemap h3 {margin-bottom:2px;font-size:1.1em}
#pagemap p {margin:0 0 1em 0;padding:0;}
#pagemap .noimg {height:100px;background:#eee;display:block;margin-bottom:.5em}
#pagemap .page-thumb {min-height:220px;}
.margin5 {float:left;width:30px;height:1px}
.grid5 {float:left;width:160px;}


/* HOME
------------------------------------------------------------*/
#booking-area, #home-secondary-content {border-top:1px solid #d3c69c;padding:1em 0;margin:1em 0}
.grid-70 {float:left;width:600px;}
.grid-30 {float:right;width:290px}


/* BOOKING
------------------------------------------------------------*/
#booking-area {text-align:right}